Bug 42286 - error: free list corrupt (1197960)
Summary: error: free list corrupt (1197960)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-25 15:33 UTC by Jay Blair
Modified: 2007-04-18 16:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-30 19:21:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Tarball of RPM database (deleted)
2001-05-25 19:29 UTC, Jay Blair
no flags Details

Description Jay Blair 2001-05-25 15:33:01 UTC
Description of Problem:
I'm trying to run Red-Carpet on a RH 6.2 box with Ximian Gnome 1.4 and I get the following error: error: free list corrupt (1197960) - please run "rpm --rebuilddb".  I try to run the command but I get the same error and I am asked to run the rpm --rebuilddb command again.

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
I have attached a tarball of my database

Comment 1 Jeff Johnson 2001-05-30 19:21:47 UTC
The attachment appears dead on arrival. Can you add a pointer, or mail
the tar ball to jbj@redhat.com? Thanks ...


Comment 2 Jeff Johnson 2001-06-15 04:49:25 UTC
Your problem is fixed in rpm-4.0.3-0.38. I'll have a copy built for 6.2 and
available
on ftp.rpm.org in the next day or so.


Note You need to log in before you can comment on or make changes to this bug.